
Application: gvSIG desktop - gvSIG bugs #4522
Pattern of numerical fields are not saved when we save a project and open it
06/28/2017 03:02 PM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 2.4.0-2828
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2825 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Pattern of numerical fields of a table are not saved when we save a project and open it

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 4520: No persisten en el... Closed 06/28/2017

History
#1 - 06/29/2017 08:38 AM - Joaquín  del Cerro Murciano
- Duplicates gvSIG bugs #4520: No persisten en el proyecto el patron de formato de columnas del documento tabla added

#2 - 06/29/2017 08:39 AM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2828
- Status changed from New to Invalid
